- name: Install packages
  package:
    name:
      - fwupd
    state: present

- name: Install packages
  when: install_graphics
  package:
    name:
      - gnome-firmware
    state: present

- name: Enable services
  systemd:
    enabled: yes
    name: "{{ item }}"
    daemon_reload: yes
  loop:
    - fwupd.service
